Subject: Re: hours down?
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Wed, 19 Nov 2008 10:37:53 -0500

Ok cool.  I told Steve.  I also asked about the list.  It is being compiled now but it is not finalized.  I will make sure you get that as soon as it is competed.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Cc: Jim Borum 
  Sent: Wednesday, November 19, 2008 10:31 AM
  Subject: RE: hours down?

  All month the flu has been pushing through the call centers. We are at about 70% capacity due to illness and call offs. I have had to move some people around accordingly. In addition, we are going to be running very low on leads soon. Steve had mentioned that we would be getting more. Any word on that?

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, November 19, 2008 10:19 AM
  To: Bridges, Josh
  Subject: hours down?

  Josh,

  Steve wanted me to ask you why the hours were down yesterday.  Was it because of the log-in issues?  Let me know.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]